This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 148129 - HWCERT: IBM eServer xSeries 445 (Model: 8870-4RX) [Goto Cert]
HWCERT: IBM eServer xSeries 445 (Model: 8870-4RX)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-09-05 17:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148129 None None None 2016-09-05 17:34 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:31 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2003-07-07 17:42:05-04
Returned On: mm-dd-yy
Last Touched On: 2003-07-07 18:06:03-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: HL-DT-STDVD-ROM GDR8081N (IDE CD/DVD reader)
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-07-07 18:03:32-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: SCSI storage controller: LSI Logic / Symbios Logic (formerly NCR) 53c1030 (rev 07) 
 
Dual Channel controller.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-07 18:03:51-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: ATI Technologies Inc Rage XL (rev 27) 
 
Using XFree86 version 4 ati driver.
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-07-07 18:03:42-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: IDE interface: VIA Technologies, Inc. Bus Master IDE (rev 06)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-07 18:04:23-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: 16GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-07-07 18:04:39-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: Intel(R) Xeon(TM) MP CPU 2.80GHz Qty. 8
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-07-07 18:04:04-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet 
Qty. 2 
 
Use of tg3 driver from kernel 2.4.9-e.24 or newer (Update 2) is required.
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-07-07 18:05:08-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: Red Hat Enterprise Linux v. 2.1 Update 2 or newer is required.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2003-07-07 18:05:20-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: Minimum BIOS and Service processor (SP) and Diagnostics (DIAG)  code levels required. 
 
BIOS: 18 
SP: 13 
DIAG: 9 
 
Please contact IBM if you need assistance in determining if your system BIOS and firmware is up to date.
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-07-07 18:04:53-04

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: IBM-ESXS Model: DTN036C3UCDY10FN Rev: S23J 
34 GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-07-07 18:05:35-04

Detail 11:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5094
Detail Notes: This system requires the use of the kernel-summit kernel package for proper operation, you may need to install it manually after completing the RHEL 2.1 installation. 
<p>  
Not using the summit kernel for this system may cause problems such as failure to recognize all of the installed CPU's. The summit kernel will support up to 16GB of RAM.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2003-09-18 15:28:07-04


Note You need to log in before you can comment on or make changes to this bug.